// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Неизвестный тип отчета",
	'msgReportLoadingFailed': "Ошибка загрузки отчета",
	'msgNoMatchingNormalReport': "Микроотчету: ${0} не соответствует ни один обычный отчет ",
	'msgWrongNumberOfEntries': "Количество имен параметров не совпадает с количеством значений: ${0} != ${1}",
	'msgURLGenerationFailed': "Ошибка создания URL входа",
	'msgNoParametersDefined': "Параметры не определены",
	'msgNoProjectAreasDefined': "Значения области проекта не определены",
	'msgWrongNumberOfProjectAreas': "Количество значений области проекта не совпадает с количеством дочерних областей: ${0} != ${1}",
	'msgWrongNumberOfParameters': "Количество значений параметров не совпадает с количеством дочерних параметров: ${0} != ${1}",
	'msgParameterLoadingFailed': "Ошибка загрузки параметра",
	'msgPrefValueParsingFailed': "Не удалось проанализировать значение параметра: ${0}",
	'msgParamValueParsingFailed': "Не удалось проанализировать значение параметра: ${0}",
	'msgError': "[Ошибка] ${0}",
	'msgVariableIsNotAString': "Переменная не является строкой: ${0}",
	'msgVariableIsNull': "Переменная пуста: ${0}",
	'msgVariableIsZeroLength': "Переменная нулевой длины: ${0}",	
	'msgVariableIsNotAnArray': "Переменная не является массивом: ${0}",
	'msgPropertyDoesNotExist': "Свойство не существует: ${0}.${1}",
	'msgVariableIsNotANumber': "Переменная не является числом: ${0}",
	'msgNotValidObjectType': "Переменная не является допустимым типом объекта: ${0}",
	'msgNotValidBooleanType': "Переменная не является булевской: ${0}",
	'msgUnrecognizedPreference': "Нераспознанный параметр: ${0}",
	'msgPrefLoadingFailed': "Ошибка загрузки параметра",
	'msgUnrecognizedReport': "Нераспознанный отчет: ${0}",
	'msgReportSettingFailed': "Ошибка настройки отчета",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Ошибка загрузки параметров",
	'msgPollingTimedOut': "[Ошибка] Тайм-аут опроса",
	'msgNumParamsExceedLimit': "[Предупреждение] Количество выбранных параметров превышает допустимый предел:\n${0} байт > ${1} байт.\n\nВыбранные параметры не обновлены.",
	
	// Preference Messages

	'msgSelect': "[Выберите...]",
	'msgNoAvailableOptions': "[Нет доступных параметров]",
	'msgAll': "Все",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Щелкните <0>здесь<\/0> для настройки данного отчета. ",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Задания не найдены.",
	'msgNoDeferredWorkItemsFound': "Отложенные задания не найдены.",
	'msgNoBlockingWorkItemsFound': "Блокирующие задания не найдены.",
	'msgNoOpenWorkItemsFound': "Открытые задания не найдены.",
	'msgNoClosedWorkItemsFound': "Закрытые задания не найдены.",
	'msgSeverity': "Уровень серьезности",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Закрытые задания сюжета не найдены.",
	'msgNoWorkItemsEstimatesFound': "Не найдены задания с указанными оценками.",
	'msgNoWorkItemsTimeSpentFound': "Не найдены задания с оценками и данными о затраченном времени.",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Результаты компоновки не найдены.",
	'msgNoJUnitDataFound': "Данные JUnit не найдены.",
	'msgNoCodeCoverageFound': "Данные о прогоне кода не найдены.",
	'msgNoCompilationDataFound': "Данные о компиляции не найдены.",
	'msgNoStaticDataFound': "Данные статического анализа не найдены.",
	'msgNoTestFailuresFound': "Тестовые сбои не найдены.",
	'msgNoTestRegressionsFound': "Тестовые регрессии не найдены.",
	'msgBuildDefinition': "Описание компоновки",
	'msgComponent': "Компонент",
	'msgDuration': "Продолжительность",
	'msgIncompleteBuilds': "Включить незавершенные компоновки",
	'msgYes': "Да",
	'msgNo': "Нет",

	// General Status Messages
	
	'msgMyTeamAreas': "Мои области коллектива",
	'msgCurrentIteration': "Текущая итерация",
	'msgTeamArea': "Область коллектива",
	'msgCategory': "Категория",
	'msgIteration': "Итерация",
	'msgLoading': "Загрузка...",
	'msgNoResultsFound': "Результаты не найдены."
	
})

