// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Opravdu chcete znovu načíst aktuální sestavu, a zobrazit tak archivované artefakty?",
	'reloadToHideArchived': "Opravdu chcete znovu načíst aktuální sestavu, a skrýt tak archivované artefakty?",
	
	// Reports View
	'createReport': "Vytvořit sestavu",
	'myReports': "Moje sestavy ",
	'sharedReports': "Sdílené sestavy ",
	'admin': "Administrátor",
	'report': "Sestava ",
	'newReport': "Nová sestava",
	'dataWarehouseAdministration': "Administrace datového skladu",
	'reportWithName': "Sestava: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Chyba při vyvolání služba. Zpráva: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Je zapotřebí vybrat snímek",
	'requestSubmitted': "Požadavek potvrzen.",
	'waitingForResponse': "Čekání na odezvu.",
	'checkActiveServices': "Informujte se o stavu Aktivních služeb na stránce administrace (Administrátor).",
	'responseReceived': "Přijata odezva.",
	'lastRequestSucceeded': "Poslední požadavek byl úspěšný.",
	'errorInResponse': "Chyba v odezvě.",
	'lastRequestFailed': "Poslední požadavek se nezdařil.",
	'schemaDatabaseName': "Název schématu databáze: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Verze schématu:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Logický název tabulky:",
	'tableDatabaseName': "Databázový název tabulky:",
	'fieldLogicalName': "Logický název pole",
	'fieldDatabaseName': "Databázový název pole",
	'fieldLogicalType': "Logický typ pole",
	'fieldDatabaseType': "Databázový typ pole",
	'updateAllSnapshotData': "Aktualizovat všechna data snímku",
	'updateSnapshotData': "Aktualizovat data snímku",
	'listAllTables': "Vypsat všechny tabulky",
	
	// Admin Navigator
	'administerDataWarehouse': "Spravovat datový sklad",
	
	// Folder Widget
	'newFolderEllipsis': "Nová složka... ",
	'rename': "Přejmenovat",
	'deleteMessage': "Odstranit",
	'newName': "Nový název: ",
	'invalidName': "Zadán neplatný název.",
	'newFolderName': "Název nové složky:",
	'confirmDeleteFolder': "Opravdu chcete odstranit tuto složku a všechny obsažené sestavy?",
	
	// Include Archived
	'includeArchived': "Zahrnout archivované",
	
	// New Folder Dialog
	'newFolder': "Nová složka ",
	'error': "Chyba: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Storno",
	'nameColon': "Název:",
	'teamAreaColon': "Oblast týmu:",
	
	// Query Widget
	'makeDefaultReport': "Nastavit sestavu jako výchozí",
	'confirmDelete': "Opravdu chcete odstranit tuto sestavu?",
	'newDefaultReport': "Sestava ${0} je nyní výchozí sestavou.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Chyba při načítání grafu: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Sestava ",
	'name': "Název:",
	'description': "Popis:",
	'folder': "Složka: ",
	'template': "Šablona: ",
	'save': "Uložit",
	
	// Reports Welcome
	'gettingStarted': "Začněte zobrazením stávající sestavy jejím výběrem v levém panelu.",
	'welcomeToReports': "Vítejte v Sestavách",
	'toGetStarted': "Začněte ${0}vytvořením nové sestavy${1} nebo zobrazením stávající sestavy jejím výběrem v levém panelu.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Načítání sestavy",
	'loading': "Načítání...",
	'anErrorOccurred': "Došlo k chybě při načítání sestavy: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} vybráno", // ${0} is the number of items selected
	'ofSelected': "Vybráno ${0} z ${1}", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(žádný výběr)",
	'unknownWidgetType': "Neznámý typ modulu widget pro ${0}", // ${0} is the parameter name
	'run': "Spustit",
	'selectAll': "Vybrat vše",
	'deselectAll': "Zrušit veškerý výběr",
	'currentContributor': "Aktuální přispěvatel",
	'currentIteration': "Aktuální iterace",
	'myTeamAreas': "Oblasti mého týmu",
	'yes': "Ano",
	'no': "Ne",
	'thisIsDefault': "Toto je nyní výchozí sestava.",
	'enterRequiredValues': "Zadejte prosím hodnoty pro všechny povinné parametry",
	'pleaseEnterName': "Zadejte název.",
	'clickToEdit': "Pro úpravu parametrů klepněte",
	'parenthesisSelected': "(vybráno položek: ${0} )" // ${0} is the number of items selected

})

