// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Lerakat engedélyek",
	'loading': "Betöltés...",
	'details': "Részletek",
	'userIdCS': "Felhasználói azonosító (a kis- és nagybetűk eltérőnek számítanak): ",
	'emailAddr': "E-mail cím: ",
	'changePassword': "Jelszó módosítása...",
	'clientAccessLicenses': "Ügyfél-hozzáférési licencek",
	'noCALMessage': "Az olyan felhasználók, akikhez nincs hozzárendelve Ügyfél-hozzáférési licenc, csak olvasási hozzáféréssel rendelkeznek az összes szolgáltatáshoz. A felhasználóknak a Jazz Team Server adminisztrálásához sincs szükségük Ügyfél-hozzáférési licencre. A kiszolgáló nem korlátozza azon felhasználók számát, akikhez nincs hozzárendelve Ügyfél-hozzáférési licenc - őket nem számolja bele a kiszolgáló korlátba. ",
	'serverLicenseLimitMessage': "Figyelmeztetés: A kiszolgáló elérte a maximális felhasználó korlátot. Nem fogja tudni növelni a felhasználók számát, akikhez olyan ügyfél-hozzáférési licenc (CAL) van hozzárendelve, amely beletartozik a kiszolgáló felhasználó korlátba. ",
	'photo': "Fénykép",
	'revert': "Visszatérés ",
	'remove': "Eltávolítás",
	'scaled': "100 x 100 képpontra lesz méretezve",
	'userName': "Felhasználói név",
	'navigateAway': "Valóban el kívánja hagyni ezt az oldalt? ",
	'unsavedChanges': "A felhasználószerkesztő nem mentett módosításokat tartalmaz. Ha folytatja, akkor a módosítások el fognak veszni. ",
	'okOrCancel': "A folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon. ",
	'userRegistryError': "Hiba a felhasználói nyilvántartás információinak lehívásakor. Ellenőrizze a felhasználói nyilvántartás beállításait. ",
	'newDefaultPassword': "Az új felhasználók egy alapértelmezett jelszóval lesznek létrehozva, amely megegyezik a címtár szolgáltatásban szereplő felhasználói azonosítójukkal. ",
	'licensesAvailable': "(${0} elérhető) ",
	'noCALsFound': "Nem találhatók ügyfél-hozzáférési licencek. ",
	'licenseInfoError': "Hiba a licencinformációk lehívásakor a lerakatból. ",
	'groupInfoError': "Hiba a csapatinformációk lehívásakor a felhasználói nyilvántartásból. Ellenőrizze a nyilvántartás beállításait. ",
	'dsNotWritable': "Értesítés: Egy olyan címtár szolgáltatást használ, amely nem írható. A felhasználói szerepek nem módosíthatók. ",
	'errorFetchingUserData': "Hiba a felhasználói adatok lehívásakor. Ellenőrizze a nyilvántartás beállításait. ",
	'userNotFound': "Ez a felhasználó nem található a címtár szolgáltatásban. A felhasználó nem lesz képes bejelentkezni, ha nincs egy fiókja a címtár szolgáltatásban. ",
	'problemFetchingRoles': "Probléma történt a felhasználói szerepek lehívásakor: ${0}",
	'archivedUsers': "Archivált felhasználók",
	'activeUsers': "Aktív felhasználók",
	'errorFetchingAssignedLicenses': "Hiba a hozzárendelt licencek lehívásakor a lerakatból. ",
	'passwordNoMatch': "A beírt jelszavak nem egyeznek. ",
	'passwordChangeSuccess': "A jelszó módosítása sikerült. ",
	'passwordChangeError': "Hiba a jelszó módosításakor: ${0}",
	'incorrectPassword': "Helytelen jelszó",
	'invalidFileName': "Hiba történt a fájl feltöltése során. \nEz általában akkor fordul elő, amikor a megadott teljes képzésű fájlnév érvénytelen. ",
	'errorUploadingFile': "Hiba a fájl feltöltésekor: ${0}",
	'noPhotoOnFile': "Nincs fénykép a fájlhoz",
	'photoToBeRemoved': "Mentéskor eltávolítandó fénykép",
	'revokeAdminUserWarning': "Figyelmeztetés: Arra készül, hogy visszavonja a JazzAdmin és JazzUser jogosultságokat a fiókjától. Ha folytatja, akkor a fiókja teljesen ki lesz zárva a lerakatból. Valóban folytatja? ",
	'revokeAdminWarning': "Figyelmeztetés: Arra készül, hogy visszavonja a JazzAdmin jogosultságokat a fiókjától. Ha folytatja, akkor a fiókja ki lesz zárva az adminisztrációs alkalmazásból. Valóban folytatja? ",
	'revokeUserWarning': "Figyelmeztetés: Arra készül, hogy visszavonja a JazzUser jogosultságokat a fiókjától. Ha folytatja, akkor a fiókja teljesen ki lesz zárva a lerakatból. Valóban folytatja? ",
	'saveInProgress': "A mentés folyamatban van...",
	'userMustHaveName': "A felhasználó nevét meg kell adni",
	'userMustHaveID': "A felhasználónak rendelkeznie kell egy felhasználói azonosítóval",
	'userMustHaveEmail': "A felhasználónak rendelkeznie kell egy e-mail címmel",
	'userCreatedSuccessfully': "A felhasználó létrehozása sikerült. ",
	'userSavedSuccessfully': "A felhasználó mentése sikerült. ",
	'userSaveFailed': "A felhasználó mentése meghiúsult. További részletekért tekintse meg a kiszolgálónaplót. ",
	'refreshWarning': "A frissítés elveti az összes végrehajtott módosítást. Folytatja? ",
	'returnToManageUsers': "Visszatérés a Felhasználók kezelése oldalra", 
	'refresh': "Frissítés", 
	'save': "Mentés"
})	

