// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Závažnost",
	'msgPriority': "Priorita",
	'msgCategory': "Kategorie",
	'msgOwnedBy': "Vlastník",
	'msgCreatedBy': "Vytvořen(a) kým",
	'msgResolution': "Rozlišení",
	'msgStatus': "Stav",
	'msgType': "Typ",
	'msgTags': "Značky",
	'msgUnknown': "Neznámé",
	
	'msgUndefined': "Nedefinováno",
	'msgOther': "Jiné",
	
	// Table Presentation Messages
	
	'msgCount': "Počet",
	'msgIcon': "ikona",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Šipka dolů] ",	
	'msgUpArrow': "[Šipka nahoru] ",	
	'msgShowMore': "Zobrazit další",
	'msgShowLess': "Zobrazit méně",
	'msgShowFrequencies': "Zobrazit frekvence",	
	'msgHideFrequencies': "Skrýt frekvence",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Selhalo rozbalení pracovní položky.\nParametry grafu nejsou definované.",	
	'msgEventParseFailure': "Selhání analýzy události",
	'msgFilterImageNotFound': "Nenalezen obraz ikony filtru seznamu",	
	'msgUnknownFilterAction': "Neznámá akce filtru: ${0}",
	'msgNoElementWithName': "Žádný prvek není přidružen k názvu: ${0}",
	'msgChartLoadingFailure': "Selhání při načítání grafu",
	'msgWorkItemQueryFailure': "Selhání dotazu pracovní položky",
	'msgNoDrillInUndefParams': "[Informace] Podpora rozbalení pracovní položky není pro nedefinované hodnoty parametrů k dispozici.",
	'msgNoFilterNameForParam': "Selhalo rozbalení pracovní položky.\nNeexistuje název interního filtru pro parametr, '${0}'",
	'msgNoFilterValueForLabel': "Selhalo rozbalení pracovní položky.\nNeexistuje hodnota interního filtru pro štítek, '${0}'",
	'msgInvalidURLDetected': "Selhalo rozbalení pracovní položky.\nZjištěna neplatná adresa URL:\n${0}",
	'msgChartParamsUndef': "Nejsou definované parametry grafu.",
	'msgChartDimenUpdateFailed': "Nezdařila se aktualizace rozměrů grafu",
	'msgWorkItemDTOParseFailed': "Selhání analýzy DTO výsledků pracovní položky",
	'msgChartParamGenFailure': "Selhání generování parametrů grafu",
	'msgUnknownPresentationVal': "Nerozpoznaná hodnota prezentace: ${0}",
	'msgUnknownPresentation': "Neznámá prezentace",
	'msgUnknownParameterVal': "Nerozpoznaná hodnota parametru: ${0}",
	'msgWorkItemDTOProblem': "Selhání analýzy DTO pracovní položky",
	'msgMissingPreference': "Chybí předvolba",
	'msgNotValidObjectType': "Proměnná není platný typ objektu: ${0}",
	'msgVariableIsNull': "Proměnná je null: ${0}",
	'msgVariableIsNotANumber': "Proměnná není číslo: ${0}",
	'msgVariableIsNotAString': "Proměnná není řetězec: ${0}",
	'msgVariableIsZeroLength': "Proměnná má nulovou délku: ${0}",
	'msgVariableIsNotAnArray': "Proměnná není pole: ${0}",
	'msgPropertyDoesNotExist': "Vlastnost neexistuje: ${0}.${1}",
	'msgError': "[Chyba] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nebyl definován dotaz pracovní položky.",
	'msgWorkItemQueryNotExist': "Dotaz pracovní položky neexistuje.",
	'msgNoWorkItemsFound': "Pomocí tohoto dotazu nebyly nalezeny žádné pracovní položky.",
	'msgNoWorkItemsFoundGrouping': "Žádné pracovní položky nalezené pomocí tohoto dotazu neobsahují hodnoty pro parametr seskupení: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nebyl definován dotaz pracovní položky. Prosím <0>vyberte dotaz<\/0>.",
	'msgWorkItemQueryNotExistAction': "Dotaz pracovní položky neexistuje. Prosím <0>vyberte nový dotaz<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Vyberte Název parametru",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Storno",
	'msgInvalidOptionFormat': "[Chyba] Vybraná volba nemá správný formát: ${0}",
		
	// General
	
	'msgLoading': "Načítání..."
	
})

