// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Neznámý typ sestavy",
	'msgReportLoadingFailed': "Načtení sestavy se nezdařilo",
	'msgNoMatchingNormalReport': "Neexistuje normální sestava odpovídající sestavě micro: ${0}",
	'msgWrongNumberOfEntries': "Počet názvů parametrů se neshoduje s počtem hodnot parametrů: ${0} != ${1}",
	'msgURLGenerationFailed': "Nezdařilo se generování rozbalení adresy URL",
	'msgNoParametersDefined': "Nejsou definované žádné parametry",
	'msgNoProjectAreasDefined': "Nejsou definované žádné hodnoty oblasti projektu",
	'msgWrongNumberOfProjectAreas': "Počet hodnot oblasti projektu se neshoduje s počtem podřízených prvků oblasti projektu: ${0} != ${1}",
	'msgWrongNumberOfParameters': "Počet hodnot parametru se neshoduje s počtem podřízených prvků parametru: ${0} != ${1}",
	'msgParameterLoadingFailed': "Načtení parametru se nezdařilo",
	'msgPrefValueParsingFailed': "Nezdařila se analýza hodnoty předvolby: ${0}",
	'msgParamValueParsingFailed': "Nezdařila se analýza hodnoty parametru: ${0}",
	'msgError': "[Chyba] ${0}",
	'msgVariableIsNotAString': "Proměnná není řetězec: ${0}",
	'msgVariableIsNull': "Proměnná je null: ${0}",
	'msgVariableIsZeroLength': "Proměnná má nulovou délku: ${0}",	
	'msgVariableIsNotAnArray': "Proměnná není pole: ${0}",
	'msgPropertyDoesNotExist': "Vlastnost neexistuje: ${0}.${1}",
	'msgVariableIsNotANumber': "Proměnná není číslo: ${0}",
	'msgNotValidObjectType': "Proměnná není platný typ objektu: ${0}",
	'msgNotValidBooleanType': "Proměnná není hodnota boolean: ${0}",
	'msgUnrecognizedPreference': "Nerozpoznaná předvolba: ${0}",
	'msgPrefLoadingFailed': "Načtení předvolby se nezdařilo",
	'msgUnrecognizedReport': "Nerozpoznaná sestava: ${0}",
	'msgReportSettingFailed': "Nezdařilo se nastavení sestavy",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Chyba při načítání parametrů",
	'msgPollingTimedOut': "[Chyba] Vypršel časový limit výzvy",
	'msgNumParamsExceedLimit': "[Varování] Počet vybraných parametrů překračuje přípustný limit:\n${0} bytů > ${1} bytů.\n\nVybrané parametry nebyly aktualizovány.",
	
	// Preference Messages

	'msgSelect': "[Vybrat...]",
	'msgNoAvailableOptions': "[Žádné volby k dispozici]",
	'msgAll': "Vše",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Klepnutím <0>zde<\/0> provedete konfiguraci této sestavy.",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Nebyly nalezeny žádné pracovní položky",
	'msgNoDeferredWorkItemsFound': "Nebyly nalezeny žádné odložené pracovní položky",
	'msgNoBlockingWorkItemsFound': "Nebyly nalezeny žádné blokující pracovní položky",
	'msgNoOpenWorkItemsFound': "Nebyly nalezeny žádné otevřené pracovní položky",
	'msgNoClosedWorkItemsFound': "Nebyly nalezeny žádné uzavřené pracovní položky",
	'msgSeverity': "Závažnost",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Nebyly nalezeny žádné pracovní položky děje.",
	'msgNoWorkItemsEstimatesFound': "Nebyly nalezeny žádné pracovní položky se zadanými odhady.",
	'msgNoWorkItemsTimeSpentFound': "Nebyly nalezeny žádné pracovní položky s odhady a daty o stráveném času.",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Nebyly nalezeny žádné výsledky sestavení.",
	'msgNoJUnitDataFound': "Nebyla nalezena žádná data JUnit.",
	'msgNoCodeCoverageFound': "Nebyla nalezena žádná data pokrytí kódu.",
	'msgNoCompilationDataFound': "Nebyla nalezena žádná data kompilace.",
	'msgNoStaticDataFound': "Nebyla nalezena žádná data statické analýzy.",
	'msgNoTestFailuresFound': "Nebyla nalezena žádná selhání testu.",
	'msgNoTestRegressionsFound': "Nebyly nalezeny žádné regrese testu.",
	'msgBuildDefinition': "Definice sestavení",
	'msgComponent': "Komponenta",
	'msgDuration': "Trvání",
	'msgIncompleteBuilds': "Zahrnout neúplná sestavení",
	'msgYes': "Ano",
	'msgNo': "Ne",

	// General Status Messages
	
	'msgMyTeamAreas': "Oblasti mého týmu",
	'msgCurrentIteration': "Aktuální iterace",
	'msgTeamArea': "Oblast týmu",
	'msgCategory': "Kategorie",
	'msgIteration': "Iterace",
	'msgLoading': "Načítání...",
	'msgNoResultsFound': "Nebyly nalezeny žádné výsledky."
	
})

